Subject: New Reply Received - Conversation with Shenila
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 10:16:14 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Conversation with Shenila  Ticket comment <div>
<div>
<div dir="ltr"><span>Is this a joke u keep asking small details one by one , ask it once , I placed an order online 9408272388 then I returned it in store and received a voucher . Then I tried to place an order  online order number 9409141891 but it didn't
 process and I added the voucher the order didn't go through , so my voucher should still be valid but it isn't working . Please sort this u have all the information now . </span></div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 8, 2023 10:31:41 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5554777] - Conversation with Shenila
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shenila,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
​Please share with us how did you get this voucher and under which order number that we can check and assist you. <br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Thank You,<br>
Max Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5554777